{
   "data": {
      "settings": {
         "version": "1.1.2",
         "debug": true,
         "unit": 1,
         "authRequired": false,
         "localDb": "1",
         "localWebhook": "",
         "localWebhookPlayground": "",
         "localPath": "db/reslevis",
         "serverUrl": "https://10.251.0.30:5050/frontend/api/reslevis",
         "serverTokenUrl": "",
         "serverClientSecret": "",
         "updateInterval": 50000
      },
      "db": {}
   }
}